/* CSS Document */

/* AwesomeDude styles template for responsive short stories */



/* Last modified May 20 2016 by John Silby (Alien Son) */





/* Reset */



* {

  margin: 0;

  padding: 0;

  border: 0;

  text-decoration: none

}





/* Basics */



body {

  font-family: "Comic Sans MS", sans-serif;

  font-size: 18pt;

  line-height: 1.4;

  color: white;
  
  background-color: #3C0019;

}



.container {

  width: 90%;

  max-width: 900px;

  margin: 0px auto;

  padding: 1.5em 0;

}



header {

  margin: 2em auto 3em auto;

  height: auto;

}



h1, h2, h3, h4 {
	
  font-family: "Comic Sans MS", sans-serif; 
  
   
  text-align: center;
	
  background: transparent;

  color: white;


}



h1 {

  font-size: 2.0em;

  font-weight: bold;

}



h2 {

  font-style: Lucida Calligraphy;
  font-size: 1.0em;
  
  font-weight: normal;

  padding-top: 2em;

}



h3 {

  font-size: 1.5em;

  font-weight: normal;

  padding-top: .3em;

}



h4 {

  font-size: 0.7em;

  font-weight: normal;

  padding-top: .3em;

}



.image {

  width: 640px;

  margin: 1em auto;

}



p {

  font-size: 1em;

  margin-bottom: 1.4em;

  /* text-indent: 0; */

}





/* Links */



a:link {

  text-decoration: none;

  color: #003741;

}



a:hover, a:visited:hover {

  text-decoration: none;

  color: #FF8C00;

}



a:visited {

  text-decoration: none;

  color: #20B2AA;

}





/* Special formatting */



.divider {

  font-size: 1.2em;

  font-weight: bold;

  margin: 2.3em auto;

  text-align: center;

}



.b {

  font-weight: bold;

}



.i {

  font-style: italic;

}



.n {

  font-style: normal

}



.c {

  text-align: center;

}



.centered {
	
    text-indent: 0px;
	
    text-align: center;
	
}



.indented {
	
  text-indent: 50px;
	
}



.indented-justified {
	
  text-indent: 50px;
	
  text-align: justify;
	
  text-justify: auto;
	
}



.justified {
	
  text-align: justify;
	
  text-justify: auto;
	
}



.indented-none {
	
  text-indent: 0px;
	
}



.note {

  font-style: italic;

  width: 90%;

  margin: 3em auto;

  padding: .0em .em .1em .8em;

  background-color: #FCFFFA

}



.note p {

  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

  font-size: .9em;

  color: 003741;

  text-indent: 0;

}



.end {

  font-weight: bold;

  text-align: center;

  margin: 2em 0;

}





@media screen and (max-width: 800px) {



body {

  font-size: 16pt;

}

}





@media screen and (max-width: 650px) {



body {

  font-size: 14pt;

}

}





@media screen and (max-width: 500px) {



body {

  font-size: 12pt;

}

}